.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d1006c2-f94c-10c5-4839-3bf28b7a8124 {
display: none !important;
}
.lfr-layout-structure-item-7608027f-185e-af17-9f9c-b9e053c755f7 {
display: none !important;
}
